CREATE TABLE mow_workobj_candobj_rels[ (
    WORKOBJ_CANDOBJ_REL_GUID    VARCHAR2(256)     NOT NULL,
    WORK_OBJECT_GUID            VARCHAR2(256)     NOT NULL,
    CANDIDATE_OBJECT_GUID       VARCHAR2(256)     NOT NULL,
    CAND_PARENT_ATTR            VARCHAR2(320) ,
    CAND_ATTR1                  VARCHAR2(320) ,
    CAND_ATTR2                  VARCHAR2(320) ,
    CAND_ATTR3                  VARCHAR2(320) ,
    CAND_SCORE_ATTR             VARCHAR2(320) ,
    CAND_TEAM_VO_NAME           VARCHAR2(1020),
    CAND_TEAM_CAND_ATTR1        VARCHAR2(320) ,
    CAND_TEAM_CAND_ATTR2        VARCHAR2(320) ,
    CAND_TEAM_CAND_ATTR3        VARCHAR2(320) ,
    CAND_TEAM_SCORE_ATTR        VARCHAR2(320) ,
    CAND_TEAM_MANL_ATTR         VARCHAR2(320) ,
    CAND_TEAM_SYS_ATTR          VARCHAR2(320) ,
    ADD_CAND_FLAG               VARCHAR2(4)   ,
    INVOKE_CALLBACK_FLAG        VARCHAR2(4)   ,
    CAND_REPLACE_FLAG           VARCHAR2(4)   ,
    KEEP_MANL_ASGN_CAND_FLAG    VARCHAR2(4)   ,
    CAND_EXCL_VO_NAME           VARCHAR2(1020),
    CAND_EXCL_ATTR1             VARCHAR2(320) ,
    CAND_EXCL_ATTR2             VARCHAR2(320) ,
    CAND_EXCL_ATTR3             VARCHAR2(320) ,
    CAND_EXCL_COV_ATTR          VARCHAR2(320) ,
    CAND_DISCRIM_ATTR           VARCHAR2(320) ,
    MAX_NO_OF_CANDIDATES        NUMBER(9, 0)  ,
    MERGE_FLAG                  VARCHAR2(4)       NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    REF_ROW_GUID                VARCHAR2(256) ,
    RECORD_STATUS               VARCHAR2(4)       NOT NULL,
    ASSIGNMENT_MODE             VARCHAR2(120)     NOT NULL,
    EXCL_ASGN_ATTR              VARCHAR2(320) ,
    ASGN_DATE_ATTR              VARCHAR2(320) ,
    NO_MATCH_BEHAVIOR           VARCHAR2(120)     NOT NULL,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
